## ktp-contact-runner 0.5.1

=== debian/changelog ===
ktp-contact-runner (0.5.1-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 05 Oct 2012 03:37:45 +0530

ktp-contact-runner (0.5.0-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 26 Aug 2012 12:44:05 +0530

ktp-contact-runner (0.4.1-0ubuntu1) quantal; urgency=low

  * New upstream release
  * Dropped 01_call1_channel_type.diff - went upstream

 -- Michal Zajac <quintasan@kubuntu.org>  Wed, 01 Aug 2012 00:26:45 +0200

ktp-contact-runner (0.4.0-0ubuntu1) quantal; urgency=low

  * Initial release.

 -- George Kiagiadakis <kiagiadakis.george@gmail.com>  Tue, 19 Jun 2012 22:42:21 +0300
