## ktp-contact-runner 0.6.1

=== debian/changelog ===
ktp-contact-runner (0.6.1-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 17 Apr 2013 10:32:12 +0100

ktp-contact-runner (0.6.0-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 03 Apr 2013 11:15:18 +0100

ktp-contact-runner (0.5.80-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 07 Mar 2013 18:19:04 +0000

ktp-contact-runner (0.5.3-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 18 Feb 2013 16:26:36 +0530
