=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  pkg-kde-tools,
  kdelibs5-dev,
  libtelepathy-qt4-dev (>= 0.9.1-4),
- libktpcommoninternalsprivate-dev (>= 0.6.0)
+ libktpcommoninternalsprivate-dev (>= 0.6.3)
 Standards-Version: 3.9.3
 Homepage: https://projects.kde.org/projects/extragear/network/telepathy/ktp-contact-runner
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/kde-telepathy/ktp-contact-runner.git
