## ktp-contact-runner 0.7.0

=== debian/changelog ===
ktp-contact-runner (0.7.0-1) unstable; urgency=low

  * Import new upstream release 0.7.0
  * Bump Build-Depends of libktpcommoninternalsprivate-dev to 0.7.0
  * Bump Depends kde-telepathy-data to 0.7.0

 -- Diane Trout <diane@ghic.org>  Wed, 27 Nov 2013 18:12:15 -0800

ktp-contact-runner (0.6.3-1) unstable; urgency=low

  * Initial release. (Closes: #716665)

 -- Diane Trout <diane@ghic.org>  Mon, 23 Sep 2013 19:08:52 -0700
