=== debian/control ===
--- 
+++ 
@@ -1,23 +1,22 @@
 Source: ktp-contact-runner
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
-Uploaders: George Kiagiadakis <kiagiadakis.george@gmail.com>
+Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Uploaders: Diane Trout <diane@ghic.org>, Michał Zając <quintasan@kubuntu.org>, Mark Purcell <msp@debian.org>
 Build-Depends: debhelper (>= 9),
  cmake,
  pkg-kde-tools,
  kdelibs5-dev,
- libtelepathy-qt4-dev (>= 0.9.1-4),
- libktpcommoninternalsprivate-dev (>= 0.6.3)
-Standards-Version: 3.9.3
+ libtelepathy-qt4-dev (>= 0.9.1),
+ libktpcommoninternalsprivate-dev (>= 0.7.0)
+Standards-Version: 3.9.4
 Homepage: https://projects.kde.org/projects/extragear/network/telepathy/ktp-contact-runner
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/kde-telepathy/ktp-contact-runner.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/kde-telepathy/ktp-contact-runner.git
 
 Package: plasma-runner-telepathy-contact
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, kde-telepathy-data (>= 0.4)
+Depends: ${shlibs:Depends}, ${misc:Depends}, kde-telepathy-data (>= 0.7.0)
 Recommends: kde-telepathy
 Description: Telepathy Contact KRunner plugin
  This package provides a KRunner plugin which allows you to execute actions
