## ktp-contact-runner 0.8.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 project(KTPContactRunner)
 
-set(KTP_CONTACT_RUNNER_VERSION "0.6.1")
+set(KTP_CONTACT_RUNNER_VERSION "0.8.0")
 set(IS_KTP_INTERNAL_MODULE TRUE)
 
 set(CMAKE_MODULE_PATH
