=== debian/changelog ===
ktp-contact-runner (0.8.0-0ubuntu1) trusty; urgency=medium

  * New upstream release (LP: #1297351)

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 01 Apr 2014 15:11:12 +0200

ktp-contact-runner (0.7.80-0ubuntu1) trusty; urgency=medium

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 18 Feb 2014 00:14:13 +0100

ktp-contact-runner (0.7.1-0ubuntu1) trusty; urgency=medium

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 29 Jan 2014 19:46:03 +0100

ktp-contact-runner (0.7.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 29 Oct 2013 12:46:42 +0100
