=== debian/changelog ===
ktp-contact-runner (0.8.1-0ubuntu0.1) trusty; urgency=medium

  * No change backport to trusty (LP: #1313611)

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 28 Apr 2014 19:33:05 +0200

ktp-contact-runner (0.8.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 28 Apr 2014 17:11:48 +0200
