=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --dbg-package=plasma-runner-telepathy-contact-dbg --list-missing
