## ktp-contact-runner 0.9.0

=== debian/changelog ===
ktp-contact-runner (0.9.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Merge with Debian git, no changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 28 Oct 2014 13:14:01 +0100

ktp-contact-runner (0.8.80-1) UNRELEASED; urgency=medium

  * New upstream release
  * Update libktpcommoninternalsprivate-dev build-dep to 0.8.80
  * Change kde-telepathy-data dependency to source:Upstream-Version
  * Update copyright file

 -- Diane Trout <diane@ghic.org>  Sat, 20 Sep 2014 15:43:34 -0700

ktp-contact-runner (0.8.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 3.9.5. No changes needed.
  * Updaate libktpcommoninternals and kde-telepathy-data to 0.8.1
  * Update debian/copyright

 -- Diane Trout <diane@ghic.org>  Fri, 16 May 2014 21:02:47 -0700
