=== debian/control ===
Source: ktp-contact-runner
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Diane Trout <diane@ghic.org>,
           Michał Zając <quintasan@kubuntu.org>,
           Mark Purcell <msp@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               extra-cmake-modules,
               gettext,
               libkf5config-dev,
               libkf5coreaddons-dev,
               libkf5dbusaddons-dev,
               libkf5i18n-dev,
               libkf5package-dev,
               libkf5runner-dev,
               libkf5service-dev,
               libkf5wallet-dev,
               libkf5windowsystem-dev,
               libktp-dev,
               libtelepathy-qt5-dev,
               pkg-kde-tools (>> 0.15.15),
               plasma-framework-dev,
               qtbase5-dev
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/extragear/network/telepathy/ktp-contact-runner
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/kde-telepathy/ktp-contact-runner.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-extras/kde-telepathy/ktp-contact-runner.git

Package: plasma-runner-telepathy-contact
Architecture: any
Depends: kde-telepathy-data, ${misc:Depends}, ${shlibs:Depends}
Recommends: kde-telepathy
Description: Telepathy Contact KRunner plugin
 This package provides a KRunner plugin which allows you to execute actions
 like start a text chat or start an audio/video call with your Telepathy
 IM contacts.
 .
 This package is not meant to be used standalone. It is recommended
 to install the kde-telepathy metapackage instead.

Package: plasma-runner-telepathy-contact-dbg
Architecture: any
Section: debug
Priority: extra
Depends: plasma-runner-telepathy-contact (= ${binary:Version}), ${misc:Depends}
Description: Telepathy Contact KRunner plugin - debug symbols
 This package provides the debug symbols for the Telepathy Contact
 KRunner plugin.
