## ktp-contact-runner 15.08.3

=== debian/changelog ===
ktp-contact-runner (15.08.3-1) unstable; urgency=medium

  * New upstream release.

 -- Diane Trout <diane@ghic.org>  Wed, 02 Dec 2015 21:51:43 -0800

ktp-contact-runner (15.08.2-1) unstable; urgency=medium

  * Apply homepage update patch from Matthew Cope
  * Update watch file for KTp's move to Applications.
  * New upstream release.
  * Update copyright file as the translations are shipped elsewhere,
    and the cmake files were removed.
  * Update build-depends to include extra-cmake-modules, qtbase5-dev,
    libtelepathy-qt5-dev libtelepathy-logger-qt-dev, the renamed
    libktp-dev and a few other kf5-dev packages.
  * Update install paths for plasma-runner-telepathy-contact
  * Use --fail-missing to make it easier to find not installed files.
  * Use dhmk from pkg-kde-tools to build ktp.
    - Change maintainer to debian-qt-kde
    - Update debian/rules
    - Update plugins path to qt5/plugins.
  * Add KDE's unstable download url to watch file

 -- Diane Trout <diane@ghic.org>  Sat, 07 Nov 2015 10:46:24 -0800

ktp-contact-runner (0.9.0-1) unstable; urgency=medium

  * New upstream release
  * Update libktpcommoninternalsprivate-dev build-dep to 0.9.0
  * Update copyright file
  * Update Standards-Version to 3.9.6. No changes needed.
  * Update debian/watch file to use http://download.kde.org

 -- Diane Trout <diane@ghic.org>  Sat, 25 Apr 2015 19:54:21 -0700
