=== debian/control ===
Source: ktp-contact-runner
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Diane Trout <diane@ghic.org>, Michał Zając <quintasan@kubuntu.org>, Mark Purcell <msp@debian.org>
Build-Depends: debhelper (>= 9),
 cmake,
 extra-cmake-modules,
 pkg-kde-tools,
 qtbase5-dev,
 libtelepathy-qt5-dev (>= 0.9.1),
 libtelepathy-logger-qt-dev,
 libktp-dev (>= 15.04),
 libkf5i18n-dev,
 libkf5service-dev,
 libkf5runner-dev,
 libkf5wallet-dev,
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/kde/kdenetwork/ktp-contact-runner
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/kde-telepathy/ktp-contact-runner.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/kde-telepathy/ktp-contact-runner.git

Package: plasma-runner-telepathy-contact
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kde-telepathy-data (>= 0.8.1)
Recommends: kde-telepathy
Description: Telepathy Contact KRunner plugin
 This package provides a KRunner plugin which allows you to execute actions
 like start a text chat or start an audio/video call with your Telepathy
 IM contacts.
 .
 This package is not meant to be used standalone. It is recommended
 to install the kde-telepathy metapackage instead.

Package: plasma-runner-telepathy-contact-dbg
Architecture: any
Section: debug
Priority: extra
Depends: plasma-runner-telepathy-contact (= ${binary:Version}), ${misc:Depends}
Description: Telepathy Contact KRunner plugin - debug symbols
 This package provides the debug symbols for the Telepathy Contact
 KRunner plugin.
