=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,6 @@
 
 override_dh_strip:
 	$(overridden_command) --dbg-package=plasma-runner-telepathy-contact-dbg
+
+override_dh_install:
+	$(overridden_command) --fail-missing
