=== debian/changelog ===
ktp-contact-runner (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * Add missing epoch from libktp-dev depend. 
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 16:10:35 -0700

ktp-contact-runner (4:15.12.1-2ubuntu1) xenial; urgency=medium

  * Merged with Debian
    - Added epoch for Debian
  * New upstream release 

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 11:20:42 +0100

ktp-contact-runner (15.12.1-2) experimental; urgency=medium

  * Bump build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Feb 2016 21:05:14 +0100

ktp-contact-runner (15.12.1-1) experimental; urgency=medium

  [ Harald Sitter ]
  * KDE Frameworks 5 port

  [ Diane Trout ]
  * New upstream release
  * Update libktpcommoninternalsprivate-dev build-dep to 0.8.80
  * Change kde-telepathy-data dependency to source:Upstream-Version
  * Update copyright file

  [ Maximiliano Curia ]
  * New upstream release (15.04.1).
  * New upstream release (15.04.2).
  * New upstream release (15.08.0).
  * New upstream release (15.08.1).
  * New upstream release (15.08.2).
  * New upstream release (15.08.3).
  * New upstream release (15.12.0).
  * New upstream release (15.12.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:22:25 +0100
