=== debian/control ===
Source: ktp-contact-runner
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Diane Trout <diane@ghic.org>,
           Michał Zając <quintasan@kubuntu.org>,
           Mark Purcell <msp@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.0.0~),
               gettext,
               libkf5i18n-dev,
               libkf5runner-dev,
               libkf5service-dev,
               libkf5wallet-dev,
               libktp-dev (>= 4:15.12~),
               libtelepathy-qt5-dev (>= 0.9.1),
               libtelepathy-logger-qt-dev,
               pkg-kde-tools (>> 0.15.15),
               qtbase5-dev (>= 5.4)
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/kde/kdenetwork/ktp-contact-runner
Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/ktp-contact-runner.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/ktp-contact-runner.git

Package: plasma-runner-telepathy-contact
Architecture: any
Depends: kde-telepathy-data, ${misc:Depends}, ${shlibs:Depends}
Recommends: kde-telepathy
Description: Telepathy Contact KRunner plugin
 This package provides a KRunner plugin which allows you to execute actions
 like start a text chat or start an audio/video call with your Telepathy
 IM contacts.
 .
 This package is not meant to be used standalone. It is recommended
 to install the kde-telepathy metapackage instead.
