=== debian/control ===
--- 
+++ 
@@ -8,21 +8,21 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.0.0~),
+               extra-cmake-modules (>= 5.24.0~),
                gettext,
-               libkf5i18n-dev,
-               libkf5runner-dev,
-               libkf5service-dev,
-               libkf5wallet-dev,
-               libktp-dev (>= 4:15.12~),
+               libkf5i18n-dev (>= 5.24.0~),
+               libkf5runner-dev (>= 5.24.0~),
+               libkf5service-dev (>= 5.24.0~),
+               libkf5wallet-dev (>= 5.24.0~),
+               libktp-dev (>= 4:16.04.3~),
+               libtelepathy-logger-qt-dev,
                libtelepathy-qt5-dev (>= 0.9.1),
-               libtelepathy-logger-qt-dev,
                pkg-kde-tools (>> 0.15.15),
-               qtbase5-dev (>= 5.4)
+               qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/kdenetwork/ktp-contact-runner
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/ktp-contact-runner.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/ktp-contact-runner.git
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktp-contact-runner
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktp-contact-runner
 
 Package: plasma-runner-telepathy-contact
 Architecture: any
