=== debian/control ===
--- 
+++ 
@@ -8,20 +8,20 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.24.0~),
+               extra-cmake-modules (>= 5.31.0~),
                gettext,
-               libkf5i18n-dev (>= 5.24.0~),
-               libkf5runner-dev (>= 5.24.0~),
-               libkf5service-dev (>= 5.24.0~),
-               libkf5wallet-dev (>= 5.24.0~),
-               libktp-dev (>= 4:16.04.3~),
+               libkf5i18n-dev (>= 5.31.0~),
+               libkf5runner-dev (>= 5.31.0~),
+               libkf5service-dev (>= 5.31.0~),
+               libkf5wallet-dev (>= 5.31.0~),
+               libktp-dev (>= 4:16.12.3~),
                libtelepathy-logger-qt-dev,
                libtelepathy-qt5-dev (>= 0.9.1),
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/kdenetwork/ktp-contact-runner
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktp-contact-runner
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktp-contact-runner
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktp-contact-runner
 
 Package: plasma-runner-telepathy-contact
