=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libkf5runner-dev (>= 5.31.0~),
                libkf5service-dev (>= 5.31.0~),
                libkf5wallet-dev (>= 5.31.0~),
-               libktp-dev (>= 4:16.12.3~),
+               libktp-dev (>= 4:17.04.3~),
                libtelepathy-logger-qt-dev,
                libtelepathy-qt5-dev (>= 0.9.1),
                pkg-kde-tools (>> 0.15.15),
@@ -28,6 +28,8 @@
 Architecture: any
 Depends: kde-telepathy-data, ${misc:Depends}, ${shlibs:Depends}
 Recommends: kde-telepathy
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: Telepathy Contact KRunner plugin
  This package provides a KRunner plugin which allows you to execute actions
  like start a text chat or start an audio/video call with your Telepathy
