=== debian/control ===
Source: ktp-contact-runner
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Diane Trout <diane@ghic.org>,
           Michał Zając <quintasan@kubuntu.org>,
           Mark Purcell <msp@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.31.0~),
               gettext,
               libkf5i18n-dev (>= 5.31.0~),
               libkf5runner-dev (>= 5.31.0~),
               libkf5service-dev (>= 5.31.0~),
               libkf5wallet-dev (>= 5.31.0~),
               libktp-dev (>= 4:17.12.3~),
               libtelepathy-logger-qt-dev,
               libtelepathy-qt5-dev (>= 0.9.1),
               pkg-kde-tools (>> 0.15.15),
               qtbase5-dev (>= 5.6.1~)
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/kde/kdenetwork/ktp-contact-runner
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktp-contact-runner
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktp-contact-runner

Package: plasma-runner-telepathy-contact
Architecture: any
Depends: kde-telepathy-data, ${misc:Depends}, ${shlibs:Depends}
Recommends: kde-telepathy
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: Telepathy Contact KRunner plugin
 This package provides a KRunner plugin which allows you to execute actions
 like start a text chat or start an audio/video call with your Telepathy
 IM contacts.
 .
 This package is not meant to be used standalone. It is recommended
 to install the kde-telepathy metapackage instead.
