=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/ktp-contact-runner-([\d.]+)\.tar\.(?:bz2|xz)
http://download.kde.org/unstable/applications/([\d.]+)/src/ktp-contact-runner-([\d.]+)\.tar\.(?:bz2|xz)
