=== debian/control ===
--- 
+++ 
@@ -14,11 +14,11 @@
                libkf5runner-dev (>= 5.31.0~),
                libkf5service-dev (>= 5.31.0~),
                libkf5wallet-dev (>= 5.31.0~),
-               libktp-dev (>= 4:17.12.3~),
+               libktp-dev (>= 4:18.04.3~),
                libtelepathy-logger-qt-dev,
                libtelepathy-qt5-dev (>= 0.9.1),
                pkg-kde-tools (>> 0.15.15),
-               qtbase5-dev (>= 5.6.1~)
+               qtbase5-dev (>= 5.6.1~),
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/kdenetwork/ktp-contact-runner
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktp-contact-runner
