=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Diane Trout <diane@ghic.org>,
            Michał Zając <quintasan@kubuntu.org>,
            Mark Purcell <msp@debian.org>,
-           Maximiliano Curia <maxy@debian.org>
+           Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
                extra-cmake-modules (>= 5.31.0~),
@@ -14,12 +14,12 @@
                libkf5runner-dev (>= 5.31.0~),
                libkf5service-dev (>= 5.31.0~),
                libkf5wallet-dev (>= 5.31.0~),
-               libktp-dev (>= 4:18.04.3~),
+               libktp-dev (>= 4:18.12.3~),
                libtelepathy-logger-qt-dev,
                libtelepathy-qt5-dev (>= 0.9.1),
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.6.1~),
-Standards-Version: 3.9.6
+Standards-Version: 4.1.2
 Homepage: https://projects.kde.org/projects/kde/kdenetwork/ktp-contact-runner
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktp-contact-runner
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktp-contact-runner
