=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libkf5runner-dev (>= 5.31.0~),
                libkf5service-dev (>= 5.31.0~),
                libkf5wallet-dev (>= 5.31.0~),
-               libktp-dev (>= 4:18.12.3~),
+               libktp-dev (>= 4:19.04.3~),
                libtelepathy-logger-qt-dev,
                libtelepathy-qt5-dev (>= 0.9.1),
                pkg-kde-tools (>> 0.15.15),
