## ktp-contact-runner 19.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,8 +2,10 @@
 
 cmake_minimum_required(VERSION 2.8.12)
 
+include(FeatureSummary)
+
 # KDE Application Version, managed by release script
-set(KDE_APPLICATIONS_VERSION_MAJOR "15")
+set(KDE_APPLICATIONS_VERSION_MAJOR "19")
 set(KDE_APPLICATIONS_VERSION_MINOR "12")
 set(KDE_APPLICATIONS_VERSION_MICRO "3")
 set(KTP_CONTACT_RUNNER_VERSION "${KDE_APPLICATIONS_VERSION_MAJOR}.${KDE_APPLICATIONS_VERSION_MINOR}.${KDE_APPLICATIONS_VERSION_MICRO}")
@@ -53,3 +55,6 @@
          DESTINATION ${SERVICES_INSTALL_DIR}
 )
 
+feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)
+
+ki18n_install(po)
